# Version: $Revision: 478558 $
# translation of tippecanoe.po to Polish
#
# Copyright (C) 2002, 2005 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002.
msgid ""
msgstr ""
"Project-Id-Version: tippecanoe\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:45+0000\n"
"Last-Translator: Konrad Bysiec <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: synaescope.cpp:55
msgid "Toggle Tippecanoe"
msgstr "Przełącz Tippecanoe"

#: synaescope.cpp:63
msgid "Unable to start noatuntippecanoe.bin. Check your installation."
msgstr ""
"Niemożliwe jest wczytanie noatuntippecanoe.bin. Sprawdź swoją instalację."
